/* CSS Document */
@font-face {
    font-family: "MavenProBlack";
    src: url("fonts/Black/maven_pro_black-webfont.eot");
    src: url("fonts/Black/maven_pro_black-webfont.eot?#iefix") format("eot"), url("fonts/Black/maven_pro_black-webfont.woff") format("woff"), url("fonts/Black/maven_pro_black-webfont.ttf") format("truetype"), url("fonts/Black/maven_pro_black-webfont.svg#webfontXhB2DgBK") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MavenProBold";
    src: url("fonts/Bold/maven_pro_bold-webfont.eot");
    src: url("fonts/Bold/maven_pro_bold-webfont.eot?#iefix") format("eot"), url("fonts/Bold/maven_pro_bold-webfont.woff") format("woff"), url("fonts/Bold/maven_pro_bold-webfont.ttf") format("truetype"), url("fonts/Bold/maven_pro_bold-webfont.svg#webfontNOU7iUTL") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MavenProMedium";
    src: url("fonts/Medium/maven_pro_medium-webfont.eot");
    src: url("fonts/Medium/maven_pro_medium-webfont.eot?#iefix") format("eot"), url("fonts/Medium/maven_pro_medium-webfont.woff") format("woff"), url("fonts/Medium/maven_pro_medium-webfont.ttf") format("truetype"), url("fonts/Medium/maven_pro_medium-webfont.svg#webfontNj5iy4Dl") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MavenProRegular";
    src: url("fonts/Regular/maven_pro_regular-webfont.eot");
    src: url("fonts/Regular/maven_pro_regular-webfont.eot?#iefix") format("eot"), url("fonts/Regular/maven_pro_regular-webfont.woff") format("woff"), url("fonts/Regular/maven_pro_regular-webfont.ttf") format("truetype"), url("fonts/Regular/maven_pro_regular-webfont.svg#webfontOM8fITNz") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "Arial";
    font-size: 12px;
    color: #9b9c9f;
    background: #fff;
    width: 100%;
}

img {
    border: none;
}

a {
    text-decoration: none;
    color: #279bbe;
}

h1 a {
    color: #9b9c9f;
}

.date {
    font-weight: bold;
}

.clear {
    margin: 0px;
    padding: 0px;
    clear: both;
}

#satyam_rsd {
    margin: auto;
    padding: 0px;
    width: 960px;
}

#rsd_left {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 740px;
}

#nav {
    margin: 20px 5px 8px 0px;
    padding: 20px 0px;
    width: 645px;
    float: left;
}

#nav ul, .social ul {
    margin: 0px;
    padding: 0px;
}

#nav ul li, .social ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#nav ul li a {
    margin: 0px;
    padding: 10px 32px;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    color: #1a2650;
}

#nav ul li a:hover {
    margin: 0px;
    padding: 10px 32px;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    color: #279bbe;
}

.nonearea {
    display: none;
}

.blog .nonearea {
    display: block;
}

#nav ul li.current-menu-item a {
    margin: 0px;
    padding: 10px 32px;
    font-family: "Arial";
    font-size: 14px;
    font-weight: 600;
    color: #279bbe;
}

#nav ul li a:first-child {
    padding-left: 0;
}

.social ul {
    margin: 0px;
    padding: 0px;
}

.social ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

.social ul li a {
    margin: 0px;
    padding: 10px 0 10px 3px;
}

.social {
    /*	margin: 0px;
	padding: 10px 0px 10px 0px;
	width: 106px;
	float: left;*/
    float: right;
    margin: 0;
    padding: 30px 0 0;
    width: 120px;
}

#slider {
    margin: 0px;
    padding: 0px;
}

#slider ul {
    margin: 0px;
    padding: 0px;
}

#slider ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#slider ul li a {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

#slider ul li a img {
    margin: 0px;
    padding: 0px;
    border: none;
}

#content {
    margin: 0px;
    padding: 0px 0 45px 0;
    /* height: 340px; */
    overflow: hidden;
    width: 746px;
}

#content h1 {
    padding: 0px;
    font-family: "MavenProMedium";
    font-size: 26px;
    color: #1a2650;
    text-align: center;
}

#content p {
    margin: 0px;
    padding: 0px 22px;
    font-family: "MavenProRegular";
    font-size: 14px;
    color: #1a2650;
    float: left;
    width: 325px;
    text-align: justify;
}

#rsd_right {
    margin: 0px;
    float: right;
    width: 204px;
    padding: 0px;
}

#logo {
    margin: 0px;
    padding: 50px 0 0px 0;
}

#logo p {
    margin: 0px;
    padding: 0px;
    width: 170px;
}

#logo p a {
    margin: 0px;
    padding: 0px;
    font-family: "MavenProRegular";
    font-size: 14px;
    color: #808184;
    letter-spacing: 1px;
}

#page_menu {
    margin: 0px;
    padding: 0px;
}

#page_menu ul {
    margin: 0px;
    padding: 0px;
}

#page_menu ul li {
    margin: 0 0 20px !important;
    padding: 0px;
    list-style: none;
}

/*#page_menu ul li a {
	margin: 0px;
	padding: 30px 8px;
	color: #fff;
	font-size: 16px;
	font-family: 'MavenProRegular';
	font-family: Arial;
	text-align: center;
	display: block;
}*/
#page_menu ul li a {
    margin: 0px;
    padding: 30px 8px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: "MavenProRegular";
    text-align: center;
    display: block;
}

#page_menu ul li {
    background-size: 100% 100% !important;
}

#page_menu ul li.b1 {
    background: url(images/b1.jpg) no-repeat;
    margin: 0px;
    width: 202px;
    height: 67px;
    padding-bottom: 15px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu ul li.b2 {
    background: url(images/b2.jpg) no-repeat;
    margin: 0px;
    width: 203px;
    height: 68px;
    padding-bottom: 15px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu ul li.b3 {
    background: url(images/b3.jpg) no-repeat;
    margin: 0px;
    width: 203px;
    height: 67px;
    padding-bottom: 15px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu ul li.b4 {
    background: url(images/b4.jpg) no-repeat;
    margin: 0px;
    width: 202px;
    height: 67px;
    padding-bottom: 15px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu ul li.b5 {
    background: url(images/b5.jpg) no-repeat;
    margin: 0px;
    width: 202px;
    height: 67px;
    padding-bottom: 15px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu ul li.b6 {
    background: url(images/b6.jpg) no-repeat;
    margin: 0px;
    width: 202px;
    height: 82px;
    box-shadow: 0 3px 2px #9c9d9f;
}

#page_menu1 {
    margin: 0px;
    padding: 0px;
}

#page_menu1 ul {
    margin: 0px;
    padding: 0px;
}

#page_menu1 ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: left;
}

#page_menu1 ul li a {
    color: #808184;
    display: block;
    font-size: 13px;
    margin: 0;
    padding: 10px 0;
}

#page_menu1 ul li a:hover {
    color: #279bbe;
    display: block;
    font-size: 13px;
    margin: 0;
    padding: 10px 0;
}

#footer {
    margin: 15px 0px;
    padding: 0px;
    border-top: 4px solid #bbbdbf;
}

p.rich {
    margin: auto;
    padding: 10px 0 20px;
    width: 400px;
    color: #7d7f81;
    font-size: 14px;
    font-family: "MavenProRegular";
}

#vslider_optionscontainer {
    float: none !important;
    margin: 0px !important;
}

#sld_btn {
    background: none repeat scroll 0 0 #1a2650;
    height: 40px;
    margin: 0;
    padding: 0;
    width: 746px;
}

#vslider_optionscontainer .cs-buttons {
    margin: 2px 0 0 315px !important;
}

input.wpcf7-text {
    border: 1px solid;
    border-radius: 5px 5px 5px 5px;
    height: 26px;
    padding: 0 0 0 5px;
}

textarea.wpcf7-textarea {
    border: 1px solid;
    border-radius: 5px 5px 5px 5px;
    padding: 0 0 0 5px;
}

.satyam_dave {
    background: url(images/about.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-26 h1 {
    /*background:#8DA81B;*/
    background: url(images/stack06.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-30 h1 {
    /*background: #C90920;*/
    background: url(images/stack01.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-36 h1 {
    /*background: #354CD3;*/
    background: url(images/stack05.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-34 h1 {
    /*background:none repeat scroll 0 0 #9E1F63;*/
    background: url(images/stack04.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-47 h1 {
    /*background: #047F5C;*/
    background: url(images/stack12.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-49 h1 {
    /*background: #CEBB0F;*/
    background: url(images/stack11.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-43 h1 {
    /*background:#00A69C;*/
    background: url(images/stack08.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-41 h1 {
    /*background:#D91C5C;*/
    background: url(images/stack07.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-39 h1 {
    /*background: #5D4ACC;*/
    background: url(images/stack02.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    width: 718px;
    padding: 18px;
}

.page-id-28 h1 {
    /*background: #652D90;*/
    background: url(images/stack09.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-32 h1 {
    /*background: #E27E05;*/
    background: url(images/stack03.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

.page-id-45 h1 {
    /*background: none repeat scroll 0 0 #EE4036;*/
    background: url(images/stack10.png) no-repeat;
    color: #ffffff;
    font-weight: normal;
    height: 47px;
    padding: 18px 0 0 30px;
    width: 718px;
}

#vslider_optionscontainer .cs-buttons a {
    height: 16px !important;
}

/*---------------------------------inner menu css start--------------------------------*/
.sub-menu li {
    float: none !important;
    list-style: none outside none;
    margin: 0;
    padding: 6px 0 !important;
    /*width:130px;*/
}

.sub-menu li a {
    /*font-size:18px !important;*/
    color: #1a2650 !important;
}

.sub-menu li a:hover, .sub-menu li.current-menu-item a {
    color: #279bbe !important;
}

#menu-nav_menu li ul {
    display: none;
    position: absolute;
    z-index: 9999;
}

#menu-nav_menu-1 li ul {
    display: none;
    position: absolute;
    z-index: 9999;
}

#menu-nav_menu li:hover ul {
    display: block;
    background: #fff;
    height: auto;
    width: 9em;
    z-index: 9999;
}

#menu-nav_menu-1 li:hover ul {
    background: none repeat scroll 0 0 #ffffff;
    display: block;
    height: auto;
    padding-bottom: 12px;
    padding-top: 12px;
    width: 14%;
    z-index: 9999;
    padding-left: 5px;
}

#menu-nav_menu li:hover ul {
    background: none repeat scroll 0 0 #ffffff;
    display: block;
    height: auto;
    padding-bottom: 12px;
    padding-top: 12px;
    width: 14%;
    z-index: 9999;
    padding-left: 5px;
}

#nav_m {
    display: none;
}

#cs-navigation-vslider_options {
    background: none repeat scroll 0 0 #1a2650;
    display: block !important;
    height: 40px;
    position: absolute;
    width: 746px;
    z-index: 999;
    bottom: 0px;
}

#cs-navigation-responsive {
    background: none repeat scroll 0 0 #1a2650;
    display: block !important;
    height: 40px;
    position: absolute;
    width: 746px;
    z-index: 999;
    bottom: 0px;
}

#vslider_options {
    height: 385px !important;
}

#vslider_options .cs-prev, #vslider_options .cs-next {
    top: 0px !important;
    bottom: 0px !important;
}

#vslider_options .cs-prev {
    width: 84px !important;
    background-position: 0px 10px !important;
}

#vslider_options .cs-next {
    width: 56px !important;
    background-position: 0px 10px !important;
}

#vslider_options .cs-title {
    top: 0px;
}

.blog p {
    padding-right: 20px;
}

.blog #page_menu1 ul li {
    text-align: left;
}

#slider1 {
    display: none;
}

#logo-res, .social-res {
    display: none;
}

#nav1 {
    /* display:none; */
}

/* Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.mburger {
    display: none;
}

@media all and (max-width: 958px) {
.con1 {
    width: 100% !important;
    padding: 0 20px !important;
    box-sizing: border-box;
}

    .mburger {
        width: 50px;
        float: left;
        position: absolute;
        top: 23px;
        left: 0;
    }

    .mburger {
        margin-left: 15px;
        --mb-button-size: 46px;
        --mb-bar-height: 2px;
        --mb-bar-width: 0.8;
        --mb-bar-spacing: 10px;
    }

    .mburger {
        --mb-button-size: 60px;
        --mb-bar-width: 0.6;
        --mb-bar-height: 4px;
        --mb-bar-spacing: 10px;
        --mb-cross-timeout: 0.4s;
        background: 0 0;
        border: none;
        border-radius: 0;
        color: inherit;
        display: inline-block;
        box-sizing: border-box;
        height: var(--mb-button-size);
        padding: 0 0 0 var(--mb-button-size);
        line-height: var(--mb-button-size);
        vertical-align: middle;
        appearance: none;
        outline: 0;
        cursor: pointer;
    }

    .mburger b {
        display: block;
        position: absolute;
        left: calc(var(--mb-button-size) * ((1 - var(--mb-bar-width)) / 2));
        width: calc(var(--mb-button-size) * var(--mb-bar-width));
        height: 2px;
        border-radius: 1px;
        background: #1d254f;
        color: inherit;
        opacity: 1;
    }

    .mburger b:nth-of-type(1) {
        bottom: calc(50% + var(--mb-bar-spacing));
        transition: bottom 0.2s ease, transform 0.2s ease;
    }

    .mburger b:nth-of-type(2) {
        top: calc(50% - (var(--mb-bar-height) / 2));
        transition: opacity 0.2s ease;
    }

    .mburger b:nth-of-type(3) {
        top: calc(50% + var(--mb-bar-spacing));
        transition: top 0.2s ease, transform 0.2s ease;
    }

    .mburger span:not(:empty) {
        padding-right: calc( var(--mb-button-size) * ((1 - var(--mb-bar-width)) / 2) );
    }

    .mm-wrapper_opened .mburger b:nth-of-type(1) {
        bottom: calc(50% - (var(--mb-bar-height) / 2));
        transform: rotate(45deg);
    }

    .mm-wrapper_opened .mburger b:nth-of-type(2) {
        opacity: 0;
    }

    .mm-wrapper_opened .mburger b:nth-of-type(3) {
        top: calc(50% - (var(--mb-bar-height) / 2));
        transform: rotate(-45deg);
    }

    .mburger--collapse b:nth-of-type(1) {
        transition: bottom 0.2s ease, margin 0.2s ease, transform 0.2s ease;
        transition-delay: 0.2s, 0s, 0s;
    }

    .mburger--collapse b:nth-of-type(2) {
        transition: top 0.2s ease, opacity 0s ease;
        transition-delay: 0.3s, 0.3s;
    }

    .mburger--collapse b:nth-of-type(3) {
        transition: top 0.2s ease, transform 0.2s ease;
    }

    .mm-wrapper_opened .mburger--collapse b:nth-of-type(1) {
        bottom: calc(50% - var(--mb-bar-spacing) - var(--mb-bar-height));
        margin-bottom: calc(var(--mb-bar-spacing) + (var(--mb-bar-height) / 2));
        transform: rotate(45deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0.1s), calc(var(--mb-cross-timeout) + 0.3s), calc(var(--mb-cross-timeout) + 0.3s);
    }

    .mm-wrapper_opened .mburger--collapse b:nth-of-type(2) {
        top: calc(50% + var(--mb-bar-spacing));
        opacity: 0;
        transition-delay: calc(var(--mb-cross-timeout) + 0s), calc(var(--mb-cross-timeout) + 0.2s);
    }

    .mm-wrapper_opened .mburger--collapse b:nth-of-type(3) {
        top: calc(50% - (var(--mb-bar-height) / 2));
        transform: rotate(-45deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0.3s), calc(var(--mb-cross-timeout) + 0.3s);
    }

    .mburger--spin b:nth-of-type(1) {
        transition-delay: 0.2s, 0s;
    }

    .mburger--spin b:nth-of-type(2) {
        transition-duration: 0s;
        transition-delay: 0.2s;
    }

    .mburger--spin b:nth-of-type(3) {
        transition-delay: 0.2s, 0s;
    }

    .mm-wrapper_opened .mburger--spin b:nth-of-type(1) {
        transform: rotate(135deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0s), calc(var(--mb-cross-timeout) + 0.2s);
    }

    .mm-wrapper_opened .mburger--spin b:nth-of-type(2) {
        transition-delay: calc(var(--mb-cross-timeout) + 0s);
    }

    .mm-wrapper_opened .mburger--spin b:nth-of-type(3) {
        transform: rotate(225deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0s), calc(var(--mb-cross-timeout) + 0.2s);
    }

    .mburger--squeeze b:nth-of-type(1) {
        transition-delay: 0.1s, 0s;
    }

    .mburger--squeeze b:nth-of-type(2) {
        transition-delay: 0.1s;
    }

    .mburger--squeeze b:nth-of-type(3) {
        transition-delay: 0.1s, 0s;
    }

    .mm-wrapper_opened .mburger--squeeze b:nth-of-type(1) {
        transition-delay: calc(var(--mb-cross-timeout) + 0s), calc(var(--mb-cross-timeout) + 0.1s);
    }

    .mm-wrapper_opened .mburger--squeeze b:nth-of-type(2) {
        transition-delay: calc(var(--mb-cross-timeout) + 0s);
    }

    .mm-wrapper_opened .mburger--squeeze b:nth-of-type(3) {
        transition-delay: calc(var(--mb-cross-timeout) + 0s), calc(var(--mb-cross-timeout) + 0.1s);
    }

    .mburger--tornado b:nth-of-type(1) {
        transition: bottom 0.2s ease, transform 0.2s ease;
        transition-delay: 0.2s;
    }

    .mburger--tornado b:nth-of-type(2) {
        transition: opacity 0s ease, transform 0.2s ease;
        transition-delay: 0.1s, 0.1s;
    }

    .mburger--tornado b:nth-of-type(3) {
        transition: top 0.2s ease, transform 0.2s ease;
        transition-delay: 0s;
    }

    .mm-wrapper_opened .mburger--tornado b:nth-of-type(1) {
        transform: rotate(-135deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0s);
    }

    .mm-wrapper_opened .mburger--tornado b:nth-of-type(2) {
        opacity: 0;
        transform: rotate(-135deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0.4s), calc(var(--mb-cross-timeout) + 0.1s);
    }

    .mm-wrapper_opened .mburger--tornado b:nth-of-type(3) {
        transform: rotate(-225deg);
        transition-delay: calc(var(--mb-cross-timeout) + 0.2s);
    }

    #nav {
        display: none;
    }

    input.wpcf7-text, textarea {
        width: 100%;
    }

    .post-261 .one_half {
        width: 100% !important;
        box-sizing: border-box;
        padding: 20px;
    }

    .post-261 .one_half p {
        margin: 0;
    }

    .abt {
        width: 100% !important;
        padding: 0 20px !important;
        box-sizing: border-box;
    }

    #satyam_rsd {
        width: 99%;
    }

    #nav ul li a, #nav ul li a:hover, #nav ul li.current-menu-item a {
        padding-right: 20px;
    }

    #menu-nav_menu li:hover ul {
        width: 80%;
    }

    #cs-navigation-vslider_options {
        width: 100%;
    }

    img {
        max-width: 100%;
    }

    .blog #rsd_left {
        margin: auto;
        width: 95%;
        float: none;
    }

    #rsd_left {
        margin: auto;
        width: 70%;
        float: left;
    }

    #logo {
        text-align: center;
        padding: 6px 0 20px;
    }

    #rsd_right {
        width: 28%;
    }

    #content, #sld_btn, #vslider_options, #page_menu ul li.b1, #page_menu ul li.b2, #page_menu ul li.b3, #page_menu ul li.b4, #page_menu ul li.b5, #page_menu ul li.b6, #nav {
        width: 100%;
    }

    #vslider_options, #responsive {
        width: 100% !important;
    }

    #content {
        height: auto;
    }

    .page-id-28 h1, .page-id-39 h1, .satyam_dave, .page-id-26 h1, .page-id-41 h1, .page-id-43 h1, .page-id-30 h1, .page-id-32 h1, .page-id-45 h1, .page-id-34 h1, .page-id-36 h1, .page-id-47 h1, .page-id-49 h1 {
        width: 96%;
        padding-left: 4%;
        padding-right: 0;
    }

    .abt iframe {
        width: 99% !important;
    }
}

@media (max-width: 768px) {
}

@media all and (max-width: 768px) {
    .social {
        float: left;
        padding-top: 10px;
    }

    .page-template-home-templ-php #slider1 {
        display: block;
    }

    #slider {
    }

    .sub-menu li a, .sub-menu li a:hover, .sub-menu li.current-menu-item a {
        color: #333 !important;
        font-size: 16px;
    }

    .page-template-aboutus-php #rsd_left, .page-template-default #rsd_left {
        float: none;
        width: 97%;
    }

    #logo-res, .social-res {
        display: block;
        text-align: center;
    }

    .social-res ul {
        margin: 0px;
        padding: 0px;
    }

    .social-res ul li {
        list-style-type: none;
        float: left;
    }

    .social-res ul li a {
        padding: 10px 0 10px 20px;
    }

    #menu-nav_menu li ul li {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #ffffff #ffffff #ffffff -moz-use-text-color;
        border-image: none;
        border-style: solid solid solid none;
        border-width: 1px 1px 1px medium;
        float: left !important;
        height: 27px;
        padding: 5px !important;
        width: 45%;
        background: #7998a2;
    }

    #menu-nav_menu li:hover ul {
        background: none repeat scroll 0 0 transparent;
        width: 95%;
    }

    #menu-nav_menu li ul {
        left: 0;
        top: 66%;
        right: 0;
    }

    #menu-nav_menu li:hover ul {
        padding-left: 0;
    }

    #logo {
        padding: 6px 0 0;
    }

    #nav_m {
        /*  background: url("images/arrow.png") no-repeat scroll 3px 2px #DFDFDF;*/
        background-color: #dfdfdf !important;
        color: #a4a4a4;
        display: block;
        float: none;
        font-size: 16px;
        font-weight: bold;
        margin: 6px auto 20px;
        padding-bottom: 5px;
        padding-left: 0;
        padding-top: 5px;
        text-align: center;
        width: 96%;
    }

    #nav ul li a, #nav ul li a:hover {
        font-weight: normal;
        font-size: 13px;
    }

    #page_menu1, .hide1 {
        display: none;
    }

    #nav ul li {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color -moz-use-text-color #ffffff #ffffff;
        border-image: none;
        border-right: medium none;
        border-style: none none solid solid;
        border-width: medium medium 1px 1px;
        float: left;
        padding: 15px 0 14px 10px;
        width: 46%;
    }

    #nav ul li.current-menu-item a, #nav ul li a, #nav ul li a:hover {
        color: #fff;
        font-weight: normal;
        font-size: 13px;
    }

    #menu-nav_menu li ul {
        left: 6%;
        margin: auto;
        right: 6px;
        top: 113px;
    }

    .con1 {
        padding-left: 5px !important;
        width: 100% !important;
    }

    .abt iframe {
        width: 99% !important;
    }

    .abt {
        float: none !important;
        margin: auto !important;
    }
}

@media all and (min-width: 380px) and (max-width: 568px) {
    #nav ul li {
        width: 46%;
    }
}

@media all and (min-width: 300px) and(max-width: 480px) {
    .abt iframe {
        width: 99% !important;
    }

    .abt {
        float: left !important;
        margin: auto !important;
        padding-left: 0 !important;
        width: 88% !important;
    }
}

@media all and (max-width: 380px) {
    #vslider_optionscontainer .cs-buttons {
        margin: 2px 0 0 60px !important;
    }

    p.rich {
        width: 97%;
    }

    .blog p {
        padding-right: 0;
    }

    #content p {
        width: 85%;
        float: none;
    }

    #rsd_right {
        margin: auto;
        width: 67%;
        float: none;
    }

    #page_menu1 ul li {
        text-align: left;
    }

    #rsd_left {
        margin: auto;
        width: 99%;
        float: none;
    }

    .hide1 {
        display: none;
    }

    .social {
        float: none;
        padding-top: 10px;
        width: 80%;
        margin: auto;
    }

    .abt iframe {
        width: 99% !important;
    }

    .abt {
        float: none !important;
        margin: auto !important;
        padding-left: 0 !important;
        width: 88% !important;
    }

    .con1 {
        float: none !important;
        width: 96% !important;
        padding-left: 3% !important;
    }

    #page_menu ul li.b1, #page_menu ul li.b2, #page_menu ul li.b3, #page_menu ul li.b4, #page_menu ul li.b5, #page_menu ul li.b6 {
        width: 202px;
    }

    #menu-nav_menu li ul {
        left: 7px;
        right: 7px;
    }
}

@media all and (max-width: 480px) {
    .abt iframe {
        width: 99% !important;
    }

    .abt {
        float: none !important;
        margin: auto !important;
        padding-left: 0 !important;
        width: 88% !important;
    }

    #menu-nav_menu li ul {
        left: 7px;
    }

    #nav {
        top: 207px;
    }

    #slider, #slider1 {
        display: none;
    }
}

#vslider_options h4 {
    text-align: left !important;
    font-size: 17px !important;
    color: #1a2650;
}

/*#nav ul li.current-menu-item a ul li.current-menu-item  a{ color: #1A2650;}*/
.clicked {
    background: none !important;
}

@media all and (max-width: 320px) {
    #nav ul li {
        padding-right: 0;
        width: 46%;
    }

    textarea.wpcf7-textarea {
        width: 96%;
    }
}

.nav-previous {
    float: left;
}

.nav-next {
    float: right;
}

.prev {
}

.next {
}

.nav-links a {
    display: block;
    float: left;
    width: 50%;
    text-align: right;
}

.nav-links ul {
    margin: 0px;
    padding: 0px;
}

.nav-links ul li {
    list-style-type: none;
}

.nav-links ul li:first-child a {
    text-align: left;
}

.blog #rsd_right .social.hide1 {
    display: none;
}

#news-hdr {
    width: 250px;
    height: auto;
    margin: 10px auto 5px;
    font-style: italic;
}

#news-hr {
    background-color: #aaaaff;
    width: 100%;
    border: 0px;
    height: 1px;
}

ul.display-posts-listing li.listing-item {
    margin: 5px 10px 5px -40px !important;
    padding: 0px;
}

/* .post-1337 ul.display-posts-listing li.listing-item{

margin: 5px 0px;
padding: 10px;

} */
.display-posts-listing .listing-item a.title {
    color: #279bb3;
    font-size: 17px;
    padding-right: 10px;
}

#search-content p {
    width: 80%;
}

.entry-summary p {
    margin-bottom: 40px;
}

.entry-title {
    margin-bottom: 10px;
}

#page_menu1 ul li a, #page_menu1 ul li a:hover {
    padding: 5px 0px;
}

.widget-title {
    margin: 0px 0px 5px;
}

article {
    clear: both;
    text-align: none;
}

.entry-content {
    overflow: auto;
}

.entry-content img {
    max-width: 98 %;
    height: auto;
    margin-bottom: 10px;
}

.entry-content a img, wp-caption-text {
    /* margin-left: 30px; */
    margin-bottom: 10px;
}

p.wp-caption-text {
    margin-left: 30px;
    margin-top: 0px;
}

h1.entry-title {
    text-align: left !important;
    font-size: 18px;
    font-weight: normal;
}

h1.entry-title, .entry-title a:link, .entry-title a:visited, .listing-item a:link, .listing-item a:visited, .archive-title {
    color: #ffffff;
    text-decoration: none;
}

.listing-item {
    display: inline-block;
}

.listing-item a img {
    float: right;
    margin-left: 20px;
    height: 150px;
    width: auto;
}

.excerpt a:link {
    font-style: italic;
    font-weight: bold;
}

.entry-thumbnail img {
    display: none;
}

h3.widget-title {
    margin-top: 15px;
}

header > h1 > a, #content > header > h1 {
    font-size: 20px;
}

#content p {
    width: 80%;
}

/*  .post-9 header.entry-header > h1 */
.post-1337 header.entry-header > h1 {
    background: url(images/about.png) no-repeat;
    color: #555;
    height: 47px;
    padding: 18px 0px 0px 30px;
    max-width: 718px;
    width: 100%;
    font-weight: normal;
}

/* Mobile 768px settings */
@media (max-width: 768px) {
    .listing-item a img {
        clear: both;
        margin: 10px;
        height: 150px;
        width: auto;
    }

    #page_menu1, .hide1 {
        display: block;
    }

    #logo.hide1 {
        visibility: hidden;
    }
}

@media (max-width: 880px) {
    #nav ul li a, #nav ul li a:hover, #nav ul li.current-menu-item a {
        font-size: 13px;
        padding-right: 15px;
    }
}

@media(max-width: 959px) {
    #logo-res {
        box-shadow: 0 0 10px #e8e8e8;
        position: relative;
        height: 104px;
        margin-bottom: 20px;
        overflow: hidden;
        display: block;
    }

    #logo.hide1 {
        display: none;
    }

    #logo-res img {
        position: absolute;
        right: 10px;
        top: 10px;
        width: 163px;
    }

    .sub-menu li a, .sub-menu li a:hover, .sub-menu li.current-menu-item a {
        color: #333 !important;
        font-size: 16px;
    }

    .mm-listitem__text, .mm-navbar__title > span {
        font-size: 16px;
    }

    .sub-menu li {
        padding: 0 !important;
    }
}

@media (max-width: 767px) {
    #page_menu ul li.b1, #page_menu ul li.b2, #page_menu ul li.b3, #page_menu ul li.b4, #page_menu ul li.b5, #page_menu ul li.b6 {
        margin: auto;
    }

    #page_menu ul li {
        margin: auto auto 10px !important;
    }

    #logo.hide1 {
        display: none;
    }

    #logo-res {
        box-shadow: 0 0 10px #e8e8e8;
        position: relative;
        height: 104px;
        margin-bottom: 20px;
        overflow: hidden;
    }

    #satyam_rsd {
        width: 100%;
    }

    .mm-listitem__text, .mm-navbar__title > span {
        font-size: 16px;
    }

    .sub-menu li {
        padding: 0 !important;
    }

    #logo-res img {
        position: absolute;
        right: 10px;
        top: 10px;
        width: 163px;
    }

    #rsd_left, #rsd_right {
        width: 100%;
        float: none;
        box-sizing: border-box;
    }

    .home #rsd_left, #rsd_right {
        padding: 0 20px;
    }

    #footer p.rich {
        text-align: center;
    }

    .social ul {
        text-align: center;
    }

    .social ul li {
        float: none;
        display: inline-block;
    }

    #rsd_right {
        display: none;
    }

    .home #rsd_right {
        display: block;
    }
}

@media (max-width: 500px) {
    #slider {
        display: none;
    }
}
